@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin-ext,latin);

body {
background-color: #EBEBEB;
margin: 0px auto;
font-family: Open Sans, Arial, sans-serif;
}

a {
	cursor: pointer;
text-decoration: none;
}

input:focus,
select:focus {
    outline: none;
}

.backtohome {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: block;
    max-width: 240px;
    margin: 0px auto;
    margin-top: 30px;
    background-color: #0C90D6;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 90%;
    cursor: pointer;
    color: #FFF;
    padding: 12px 0px;
}

.backtohome:hover {
    background: #0a81c0
}

.popup-wrapper, .popup-wrapper2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5001;
    background-color: rgba(0,0,0, 0.5);
    overflow-y: auto;
    display: none;
}

.popup {
    border: 3px solid #0C90D6;
    padding: 10px;
    width: 400px;
    font-size: 17px;
    color: #000;
    font-family: Arial, sans-serif;
    background-color: #fff;
    position: relative;
    top: 0%;
    left: 0%;
    text-align: left;
    margin: 10% auto;
  
}

.moreinfo {
	font-size: 18px;
    color: #000;
    font-weight: bold;
    background-image: url('../images/info_box.png');
    display: block;
    width: 350px;
    height: 30px;
    margin-top: 5px;
    background-position: top center;
    background-repeat: no-repeat;
    cursor: pointer;
}



.top130 {
	margin-top: 130px !important
}

.social-icons-top {
	width: 15px;
	margin-top: 2px;
	margin-right: 5px;
}

.container {
display: block;
margin: 0px auto;
max-width: 1120px;
background-color: #FFF;
height: auto;
-moz-box-shadow:    0px 0px 3px 3px #ccc;
-webkit-box-shadow: 0px 0px 3px 3px #ccc;
box-shadow:         0px 0px 3px 3px #ccc;
}

.clear {
clear: both;
}

/* header & footer */

.header {background-color: #0C90D6;padding: 5px 20px;color: #FFF;font-size: 13px;display: flex;align-items: center;justify-content: space-between;}

.header a {
color: #FFF;
}

.header-links {
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer a {
color: #FFF;
}

.phone {
background-image: url(../images/phone.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 15px;
margin: 0px 10px;
}

.logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.footer {
background-color: #0C90D6;
color: #FFF;
font-size: 10px;
padding: 10px 20px 20px;
gap: 10px;
}

.footer_social{margin: 0px !important;}
.footer_social img{margin-left: 0px !important;}

.footer span {
text-align: right;
}

.contact-links {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.contact-links a {
    color: #555;
}

.contact-links a:hover {
    color: #0c90d6;
}

.contact-links a:first-child {
    font-size: 22px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.contact-links .email a {
    font-size: 12px;
}

/* search domain */
.search_domain {
    width: 100%;
    background-repeat: no-repeat;
    padding: 10px 0px 32px;
    color: #FFF;
    text-align: center;
    display: block;
    background-color: #0c2439;
    background-image: linear-gradient(180deg, rgba(12,36,57,0) 25%, rgba(12,36,57,1) 75%), url(../images/bg_cover_renewal.png);
    background-position: initial;
    background-size: initial;
}

.search_domain h2 {
font-weight: normal;
font-size: 26px;
margin-bottom: 10px;
}

.search_domain h1 {
font-size: 32px;
margin: 10px 0px;
}

.check_domain_holder {
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
margin: 0px auto;
width: 836px;
}

.check_domain_holder:first-child {
    margin-top: 40px;
}

.check_domain_holder input {
font-family: Open Sans, Arial, sans-serif;
background-color: #FFF;
font-size: 20px;
color: #555;
height: 36px;
padding: 12px;
padding-left: 15px;
border: 1px solid #FFF;
width: 395px;
}

.dot {
font-weight: bold;
font-size: 40px;
margin: 0px 12px;
}

.check_domain_holder select {
background-color: transparent;
border: 1px solid #FFF;
color: #FFF;
font-size: 32px;
font-weight: 700;
padding-left: 10px;
padding-right: 30px;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
background-image: url(../images/arrow.png);
background-position: right center;
background-repeat: no-repeat;
margin-right: 20px;
cursor: pointer;
}

.check_domain_holder select option {
background-color: transparent;
color: #000;
font-size: 20px;
}

.check_button {
background-color:#30C12E;
box-shadow: 2px 2px 11px #000;

-webkit-transition: ease all 400ms;
transition: ease all 400ms;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width: 240px;
cursor: pointer;
}

.check_button a {
color:#fff;
}

.check_button:hover  {
    background-color: #27AD24;
    -webkit-transition: ease all 400ms;
    transition: ease all 200ms;
    box-shadow: inset 2px 2px 5px #146F13;
}

.check_big {
font-weight: bold;
font-size: 20px;
display: block;
margin-top: 16px;
}

.check_small {
font-size: 11px;
display: block;
margin-top: -2px;
}

.allowed_symb {
font-size: 11px;
display: block;
text-align: left;
margin-left: 150px;
margin-top: 5px;
}

.domain-renewal-btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 32px;
}

.add-domain-btn {
    padding: 0;
    background: none;
    color: #fff;
    cursor: pointer;
    border: none;
    font-family: Open Sans, Arial, sans-serif;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 16px;
}

.add-domain-btn span {
    background: #fff;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    flex-shrink: 0;
}

.add-domain-btn svg {
    height: 24px;
    width: 24px;
}

.additional_links {
display: block;
margin: 0px auto;
margin: 40px 0px;
}

.additional_links a {
color: #FFF;
font-size: 11px;
cursor: pointer;
text-decoration: none;
-webkit-transition: 0.2s;
transition: 0.2s;
}

.additional_links a:hover {
color: #0C90D6;
-webkit-transition: 0.2s;
transition: 0.2s;
}

.additional-info {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.register_button,
.prices_button:link,
.prices_button:visited {
padding: 7px 10px;
border: 1px solid #FFF;
font-size: 13px;
display: inline-block;
-webkit-transition: 0.2s;
transition: 0.2s;
color: #fff;
}

.register_button:hover,
.prices_button:hover,
.prices_button:active {
border: 1px solid #0C90D6;
-webkit-transition: 0.2s;
transition: 0.2s;
cursor: pointer;
}

.trigger_button{text-decoration:underline;cursor:pointer}

.domain_reg_process_holder {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(229, 229, 229, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
}

.domain_reg_process {
    display: block;
    height: 100%;
    margin: 0 auto;
}

.process_popup {
cursor: pointer;
color: #00F;
text-decoration: underline;
}

.cta-section {
    background: #0c90d6;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    padding: 16px 32px;
}

.cta-section > * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cta-ren:link,
.cta-ren:visited {
    background: #30c12e;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 24px;
    transition: all 0.2s ease-out;
    border-radius: 4px;
    box-shadow: 2px 2px 11px rgba(0,0,0, 0.5);
}

.cta-ren:hover,
.cta-ren:active {
    background: #27ad24;
    box-shadow: 2px 2px 11px rgba(0,0,0, 0.25);
}

/* extensions */

.dot_url {padding: 24px 10px;font-size: 20px;color: #afafaf;text-align: center;font-weight: bold;cursor: default; display: flex; align-items: center; gap: 20px;justify-content: center; flex-wrap: wrap;}

.dot_url_ba {
color: #0C90D6; 
cursor: default;
}



/* hexagon icons  */

.icon_holder {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    max-width: 900px;
    margin: 24px auto;
    padding: 0 24px;
}

.icon {
    padding-top: 120px;
    padding-bottom: 0px;
    text-align: center;
}

.icon h3 {
font-weight: 800;
font-size: 21px;
}

.icon p {
font-size: 12px;
color: #6C6C6C;
line-height: 22px;
}

.icon:hover p {
    color: #000;
}

.icon1 {
background-image: url(../images/icon1.png);
background-repeat: no-repeat;
background-position: top center;
}

.icon1:hover {
background-image: url(../images/icon1_hover.png);
}

.icon2 {
background-image: url(../images/icon2.png);
background-repeat: no-repeat;
background-position: top center;
}

.icon2:hover {
background-image: url(../images/icon2_hover.png);
}

.icon3 {
background-image: url(../images/icon3.png);
background-repeat: no-repeat;
background-position: top center;
}

.icon3:hover {
background-image: url(../images/icon3_hover.png);
}

/* NEXT PAGE */

.domain_available {
width: 800px;
margin: 0px auto;
text-align: center;
}

.domain_available h1 {
margin: 40px 10px;
font-size: 24px;
}

.domain_available h2 {
font-size: 24px;
font-weight: normal;
margin-top: 40px;
}

.domain_available h1 span {
color: #0C90D6;
}

.a_domain_holder {
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
border: 1px solid #E8E8E8;
padding: 19px 10px;
width: 780px;
}

.available {
background-image: url(../images/green_check.png);
background-repeat: no-repeat;
background-position: left center;
}

.unavailable {
background-image: url(../images/red_check.png);
background-repeat: no-repeat;
background-position: left center;
}

.domain {
width: 38%;
text-align: left;
font-weight: bold;
font-size: 20px;
padding-left: 40px;
}

.price {
width: 34%;
text-align: right;
font-weight: bold;
}

.price span {
font-weight: normal;
font-size: 12px;
margin-right: 5px;
}

.availability {
width: 28%;
font-weight: bold;
font-size: 17px;
text-align: left;
padding-left: 30px;
}

.green {
color: #34BE32;
}

.red {
color: #C90909;
}

.promo {
color: #34BE32;
font-size: 12px;
text-align: right;
display: block;
margin-top: 5px;
margin-right: 10px;
}


/* suggested domains */

.sug_domain_holder {
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
border: 1px solid #E8E8E8;
padding-left: 10px;
width: 790px;
cursor: pointer;
}

.odd {
border-top: none;
border-bottom: none;
}

.sug_domain {
width: 35%;
text-align: left;
font-weight: bold;
font-size: 20px;
padding-left: 40px;
}

.sug_domain span {
display: block;
padding: 19px 0px;
font-weight: normal;
}

.availability span {
display: block;
padding: 21px 0px;
}

.sug_domain_holder select {
font-family: Open Sans, Arial, sans-serif;
width: 31%;
border: none;
border-left: 1px solid #E8E8E8;;
border-right: 1px solid #E8E8E8;
font-size: 20px;
text-align: left;
padding-left: 15px;
font-weight: bold;
font-size: 16px;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
border-radius: 0px !important;
}

select:disabled {
color: #C6C6C6;
background-color: #FFF;
}

.sug_select {
background-image: url(../images/arrow_black.png);
background-repeat: no-repeat;
background-position: right center;
}

.sug_disabled {
background-image: url(../images/arrow_grey.png);
background-repeat: no-repeat;
background-position: right center;
}

.check-box {
width: 8%;
}

.checked {
background-image: url(../images/checked.png);
background-repeat: no-repeat;
background-position: center center;
}

.order_button {
	max-width: 720px;
margin: 0px auto;
margin-top: 50px;
background-color: #0C90D6;
-webkit-transition: 0.2s;
transition: 0.2s;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width: 90%;
cursor: pointer;
color: #FFF;
padding: 12px 0px;
}

.order_button a {
color:#fff;
}

.order_button:hover  {
background-color: #0A7BB8;
-webkit-transition: 0.2s;
transition: 0.2s;
}

.order_big {
font-weight: bold;
font-size: 22px;
display: block;
}

.order_small {
font-size: 11px;
display: block;
margin-top: -2px;
}

.back_ {
margin-bottom: 80px;
}

.back_search {
font-size: 14px;
color: #6A6A6A;
padding-left: 20px;
background-image: url(../images/back_arrow.png);
background-repeat: no-repeat;
background-position: 5px 5px;
-webkit-transition: 0.1s;
transition: 0.1s;
}

.back_search:hover {
background-position: 2px 5px;
-webkit-transition: 0.1s;
transition: 0.1s;
}


 /* PAGE NEXT1 */

.one_step {
text-align: center;
}

.one_step h2 {
font-weight: normal;
font-size: 22px;
margin-top: 5px;
margin-bottom: 45px;
}

.one_step h3 {
font-weight: bold;
font-size: 20px;
margin-bottom: 10px;
}

.reg_domain {
font-size: 14px;
color: #5B5B5B;
margin-bottom: 10px;
margin-top: 10px;
}

.register-domain {
	color:#000 !important;
border: 1px solid #0C90D6;
font-size: 18px;
font-weight: bold;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
padding: 11px 55px 11px 10px;
/*margin-bottom: 30px !important;*/
}

.table {
display: table;
width: 98%;
padding: 40px 0px 10px 0px;
height: auto;
margin: 0px auto;
background-image: url(../images/table_shadow.png);
background-repeat: no-repeat;
background-position: center 150px;
}

.table_left {
float: left;
width: 50%;
}
.table_left p {
    font-size: 13px;
    text-align: left;
    padding-left: 39px;
    margin-bottom: 0px;
}

.table_right {
float: right;
width: 50%;
}

.table input {
padding: 12px 10px 12px 10px;
border: 1px solid #A7A7A7;
width: 450px;
font-size: 18px;
color: #A7A7A7;
margin: 5px 0px;
}

.table select {
padding: 12px 10px 12px 10px;
border: 1px solid #A7A7A7;
width: 472px;
font-size: 18px;
color: #A7A7A7;
margin: 5px 0px;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
border-radius: 0px;
background-color: #fff;
}

.agreement_accept {
    font-size: 15px;
    
}

.agreement_accept a {
    color: #0C90D6;
    text-decoration: underline;
    font-weight: bold;
}

.agreement_accept a:hover {
    text-decoration: none;
}

.agreement_accept_warning {
    margin-top:-10px;
    color:#FF0000;
    margin-bottom: 20px;
    font-size: 13px;
}

.fix_input {
border: 1px solid #0C90D6 !important;
font-weight: bold;
color: #000 !important;
}

.fix_select {
font-weight: bold;
color: #000 !important;
}

.hosting_pckg {
border: 1px solid #0C90D6;
font-size: 18px;
font-weight: bold;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
padding: 11px 55px 11px 10px;
width: 350px;
border-radius: 0px;
background-color: #fff;}

.info {
display: inline-block;
}

.info_icon {
display: inline-block;
background-image: url(../images/arrowright.png);
background-repeat: no-repeat;
background-position: center;
cursor: pointer;
width: 80px;
height: 45px;
margin-bottom: -18px;
}

.info_package_holder {
display: none;
width: 100%;
height: 100%;
background-color: rgba(229, 229, 229, 0.8);
position: fixed;
top: 0;
left: 0;
}

.info_package {
position: absolute;
left: 50%;
top: 50%;
margin-top: -350px;
margin-left: -525px;
}

.domain_packages {
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
width: 1050px;
height: 580px;
text-align: center;
}

.package1 {
display: inline-block;
width: 250px;
height: 580px;
background-color: #68959A;
margin: 0px auto;
-moz-box-shadow:    5px 5px 0px #B7B7B7;
-webkit-box-shadow: 5px 5px 0px #B7B7B7;
box-shadow:         5px 5px 0px #B7B7B7;
}

.package2 {
display: inline-block;
width: 250px;
height: 580px;
background-color: #FEB858;
margin: 0px auto;
-moz-box-shadow:    5px 5px 0px #B7B7B7;
-webkit-box-shadow: 5px 5px 0px #B7B7B7;
box-shadow:         5px 5px 0px #B7B7B7;
}

.package3 {
display: inline-block;
width: 250px;
height: 580px;
background-color: #FE6B6E;
margin: 0px auto;
-moz-box-shadow:    5px 5px 0px #B7B7B7;
-webkit-box-shadow: 5px 5px 0px #B7B7B7;
box-shadow:         5px 5px 0px #B7B7B7;
}

.package4 {
display: inline-block;
width: 250px;
height: 580px;
background-color: #6ac55d;
margin: 0px auto;
-moz-box-shadow:    5px 5px 0px #B7B7B7;
-webkit-box-shadow: 5px 5px 0px #B7B7B7;
box-shadow:         5px 5px 0px #B7B7B7;
}

.top_ribbon {
display: block;
width: 250px;
height: auto;
background: url(../images/top_ribbon.png) no-repeat center bottom;
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 28px;
}

.bottom_ribbon {
display: block;
position: absolute;
bottom: 0;
width: 250px;
height: auto;
background: url(../images/bottom_ribbon.png) no-repeat center top;
padding-top: 28px;
}

.package_name {
background-color: #FFF;
padding: 5px 10px;
padding-bottom: 10px;
font-size: 35px;
font-weight: bold;
}

.package_name span {
font-size: 14px;
font-weight: normal;
/*display: inline-block;*/
display: none;
}


.yearly {
    font-size: 20px !important;
    line-height: 20px;
}

.pack1 {
color: #68959A;
}

.pack2 {
color: #FEB858;
}

.pack3 {
color: #FE6B6E;
}

.pack4 {
color: #6ac55d;
}

.package_price {
    line-height: 35px;
font-weight: bold;
font-size: 38px;
color: #FFF;
margin-top: 10px;
}

.package_list {
margin: 20px 10px;
border-top: 2px solid #FFF;
}

.package_list div {
padding: 7px 5px;
border-bottom: 2px solid #FFF;
color: #FFF;
font-weight: normal;
font-size: 16px;
}

.bottom_ribbon div {
background-color: #FFF;
}

.pack_btn1 {
text-transform: uppercase;
border: 1px solid #68959A;
font-weight: normal;
font-size: 17px;
padding: 2px 5px;
color: #68959A;
background-color: #FFF;
margin-bottom: 10px;
margin-top: 5px;
cursor: pointer;
}

.btn_green {
background-image: url(../images/arrow_green.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 15px;
border-bottom: 10px solid #FFF;
}

.pack_btn2 {
text-transform: uppercase;
border: 1px solid #FEB858;
font-weight: normal;
font-size: 17px;
padding: 2px 5px;
color: #FEB858;
background-color: #FFF;
margin-bottom: 10px;
margin-top: 5px;
cursor: pointer;
}

.btn_orange {
background-image: url(../images/arrow_orange.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 15px;
border-bottom: 10px solid #FFF;
}

.pack_btn3 {
text-transform: uppercase;
border: 1px solid #FE6B6E;
font-weight: normal;
font-size: 17px;
padding: 2px 5px;
color: #FE6B6E;
background-color: #FFF;
margin-bottom: 10px;
margin-top: 5px;
cursor: pointer;
}

.pack_btn4 {
text-transform: uppercase;
border: 1px solid #4DBD33;
font-weight: normal;
font-size: 17px;
padding: 2px 5px;
color: #6ac55d;
background-color: #FFF;
margin-bottom: 10px;
margin-top: 5px;
cursor: pointer;
}

.btn_red {
background-image: url(../images/arrow_red.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 15px;
border-bottom: 10px solid #FFF;
}

.btn_green2 {
background-image: url(../images/arrow_green2.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 15px;
border-bottom: 10px solid #FFF;
}

/* edit input info */

.edit_info_input_holder {
display: none;
width: 100%;
height: 100%;
background-color: rgba(229, 229, 229, 0.8);
position: fixed;
top: 0;
left: 0;
}

.edit_info_input {
position: absolute;
left: 50%;
top: 50%;
margin-top: -350px;
margin-left: -400px;
}

.edit_info_ {
border-top: 10px solid #0C90D6;
display: table;
width: 725px;
padding: 35px 15px;
height: auto;
margin: 0px auto;
background-color: #FFF;
}

.edit_info_left {
float: left;
width: 50%;
margin-left: -5px;
}

.edit_info_right {
float: right;
width: 50%;
margin-right: -5px;
}

.edit_info_ input {
padding: 8px 5px 8px 5px;
border: 1px solid #0C90D6;
width: 350px;
font-size: 16px;
color: #000;
margin: 5px 0px;
}

.edit_info_ select {
padding: 7px 5px 7px 5px;
border: 1px solid #0C90D6;
width: 362px;
font-size: 16px;
color: #000;
margin: 5px 0px;
font-weight: normal;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
border-radius: 0px;
background-color: #fff
}

/* PAGE NEXT2 */

.confirm-order {
text-align: center;
max-width: 760px;
margin: 0px auto;
}

.domain-hosting {
display: table;
margin: 0px auto;
width: 715px;
border: 1px solid #DCDEDF;
padding: 15px 20px;
}

.check_this {
float: left;
width: 60%;
padding-left: 40px;
text-align: left;
font-size: 19px;
margin: 5px 0px;
}

.check_this span {
font-weight: bold;
font-size: 20px;
}

.package {
padding-right: 30px;
background-image: url(../images/info.png);
background-repeat: no-repeat;
background-position: right center;
background-size: 20px;
cursor: pointer;
}

.dom_price {
width: 30%;
float: right;
text-align: right;
margin: 5px 0px;
}

.final_price {
text-align: right;
padding-right: 30px;
}

.confirm_data {
text-align: left;
padding-left: 0px;
color: #0C90D6;
}

.confirm-order h2 {
font-size: 20px;
font-weight: normal;
}

.confirm-order h3 {
font-size: 20px;
}

.data_info {
width: 640px;
font-size: 15px;
text-align: left;
}

.data_info p {
margin: 2px 0px;
}

.user-data {
display: block;
}

.data_1 {
float: left;
width: 50%;
}

.data_1 p {
padding-right: 10px;
}

.data_2 {
float: right;
width: 50%;
}

.data_2 p {
padding-left: 10px;
}

.edit_data {
display: inline-block;
border: 1px solid #0C90D6;
padding: 5px 10px;
font-size: 14px;
-webkit-transition: 0.2s;
transition: 0.2s;
}

.edit_data:hover {
border: 1px solid #0C90D6;
color: #FFF;
background-color: #0C90D6; 
cursor: pointer;
-webkit-transition: 0.2s;
transition: 0.2s;
}

.edit_data_confirm {
display: block;
margin: 0px auto;
max-width: 125px;
border: 1px solid #0C90D6;
padding: 7px 10px;
font-size: 15px;
-webkit-transition: 0.2s;
transition: 0.2s;
text-align: center;
margin-top: 30px;
}

.edit_data_confirm:hover {
border: 1px solid #0C90D6;
cursor: pointer;
color:#FFF;
background-color: #0C90D6;
-webkit-transition: 0.2s;
transition: 0.2s;
}

.point_of_use {
margin: 20px 0px !important;
}


/* PAGE NEXT3 */

.payment_method {
text-align: left;
margin-left: 30px;
}

label {
    position:relative;   
    cursor:pointer;
}
label [type="radio"] {
    display:none;
}
[type="radio"] + span {
  display:inline-block;
  margin-left  : -28px;
  padding-left : 35px;
  background   : url('../images/radio.png') no-repeat 0 0;
  line-height  : 26px;
  margin-bottom: 15px;
  font-size: 18px;
}
:checked + span {
  display:inline-block;    
  background-position : 0 -26px;
}

.deposit {
margin-left: 2px;
display: table;
background-color: #FDFEFF;
border: 1px solid #DDDEDF;
margin-top: 20px;
width: 95.5%;
/*background-image: url(../images/shadow.png);
background-repeat: no-repeat;
background-position: center center;*/
padding: 15px;
text-align: left;
height: auto;
margin-bottom: 50px;
}

.deposit p {
margin: 3px 0px;
font-size: 14px;
}

.deposit_ba {
width: 45%;
float: left;
}

.deposit_en {
width: 45%;
float: right;
}

.deposit_example {
font-size: 13px;
/*color: #0C90D6;
text-decoration: underline;*/
font-weight: bold;
cursor: pointer;
}

.payment_time {
    font-size: 13px;
}

.emaillink {
    text-decoration: underline;
    color: #0C90D6;
    font-weight: bold;
}



.deposit_print {
padding-left: 2px;
font-size: 13px;
color: #0C90D6;
text-decoration: underline;
font-weight: bold;
cursor: pointer;
}

.deposit_title {
margin-top: 15px !important;
}

/*.uplatnica {
position: absolute;
left: 50%;
top: 50%;
margin-top: -165px;
margin-left: -325px;
}*/

.uplatnica_holder {
margin-left: -8px;
/*width: 100%;
height: 100%;
background-color: rgba(229, 229, 229, 0.8);
position: fixed;
top: 0;
left: 0;*/
}


/* Pravila i procedura */

.text_wrap {
    width: 900px;
    margin: 0px auto;
    text-align: left;
    font-size: 14px;
    margin-bottom: 60px;
    display: block;
    clear: both;
}

.text_wrap h3 {
font-size: 20px;
}

ol li a {
color: #00F;
text-decoration: underline;
}

.logo > a > img {
    max-width: 355px;
    display: block;
}

.language-link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.language-link img {
    height: 12px;
}

.hidden{

    display: none;
}

.error{

    border: 1px solid red !important;
}

#footer-lower {
    display: grid;
    grid-template-columns: 1fr 5fr 1fr;
    padding-bottom: 4px;
}

#payment-options-icons a {
    display: inline-block;
}

#payment-options-icons a img {
    width: 100%;
    max-width: 100%;
    max-height: 28px;
}

.social-links {
    justify-content: flex-end;
}

.header-left {
    display: flex;
    align-items: center;
    gap: 24px;
}

.header-info {
    display: flex;
    align-items: center;
}

.seo-block {
    padding: 24px;
    font-size: 14px;
}

.seo-block p {
    line-height: 1.6;
}

.seo-block ol,
.seo-block ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#how-it-works header {
    text-align: center;
}

#how-it-works header p {
    max-width: 768px;
    margin: 0 auto;
}

/* Steps */
.steps-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    max-width: 900px;
    margin: 32px auto 0;
}

.steps-showcase {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.steps {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.steps li {
    display: flex;
    gap: 12px;
}

.step-icon {
    display: inline-block;
    background: #0c90d6;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex-shrink: 0;
}

.step-icon svg {
    fill: #fff;
    height: 14px;
}

.step-heading,
.step-description {
    margin: 0;
}

.step-description {
    margin-top: 4px;
}

/* Pricing section */
#pricing-section {
    max-width: 900px;
    margin: 0 auto;
}

.pricing-table {
    display: flex;
    flex-direction: column;
}

.pricing-table li {
    border-bottom: 1px solid #ddd;
    padding: 8px 0;
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: space-between;
    font-size: 16px;
}

.pricing-table li > *:nth-child(2) {
    text-align: right;
}

.resellers-partners-info,
.fast-service {
    border-left: 4px solid #0c90d6;
    background-color: #d8effb;
    padding: 16px;
    margin-top: 24px;
}

/* Local SEO */
#local-seo {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    max-width: 900px;
    margin: 0 auto;
}

#local-seo img {
    width: 80%;
    justify-self: center;
}

.why-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.why-list li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.why-icon {
    background: #0c90d6;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex-shrink: 0;
}

.why-icon svg {
    fill: #fff;
    height: 14px;
}